Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 739476 - net-mail/email-3.1.3-r1: stabilisation
Summary: net-mail/email-3.1.3-r1: stabilisation
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: No maintainer - Look at https://wiki.gentoo.org/wiki/Project:Proxy_Maintainers if you want to take care of it
URL:
Whiteboard:
Keywords: CC-ARCHES
Depends on:
Blocks: EAPI4Removal
  Show dependency tree
 
Reported: 2020-08-29 03:35 UTC by Sam James
Modified: 2020-09-05 01:22 UTC (History)
0 users

See Also:
Package list:
net-mail/email-3.1.3-r1
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sam James archtester gentoo-dev Security 2020-08-29 03:35:13 UTC
In tree since 17th May.
Comment 1 Thomas Deutschmann gentoo-dev Security 2020-08-30 19:11:39 UTC
x86 stable
Comment 2 Sam James archtester gentoo-dev Security 2020-09-05 01:21:24 UTC
amd64 done

all arches done
Comment 3 Larry the Git Cow gentoo-dev 2020-09-05 01:22:10 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=61bd65aae802d955326591e5546faecb9ddcde73

commit 61bd65aae802d955326591e5546faecb9ddcde73
Author:     Sam James <sam@gentoo.org>
AuthorDate: 2020-09-05 01:22:05 +0000
Commit:     Sam James <sam@gentoo.org>
CommitDate: 2020-09-05 01:22:05 +0000

    net-mail/email: remove old EAPI 4 ebuild
    
    Closes: https://bugs.gentoo.org/739476
    Package-Manager: Portage-3.0.4, Repoman-2.3.23
    Signed-off-by: Sam James <sam@gentoo.org>

 net-mail/email/email-3.1.3.ebuild | 24 ------------------------
 1 file changed, 24 deletions(-)